/*
Theme Name:     Listify Child
Theme URI:      http://astoundify.com/themes/listify
Template:       listify
Version:        1.0
*/

/* mobile header logo */
@media (max-width: 480px){
    .site-branding { background: url('http://sensationalselwyn.co.nz/wp-content/uploads/2017/07/cropped-150.png') no-repeat 0 0;}
}

@media (max-width: 480px){
    .primary-header .primary-header-inner { padding-top: 10px;}
	.primary-header{
      /*display: none;*/
	background: #2854a1;
    }
header:not(.site-header--transparent) .primary-header {
    background: #fff;
}
}
    



@font-face {
    font-family: mal-de-ojo;
    src: url(http://www.sensationalselwyn.co.nz/wp-content/themes/listify/fonts/MAL_DE_OJO.ttf);
}
h1{
  font: mal-de-ojo;
letter-spacing: 2px;

}

.archive-job_listing-found {
  display: none;
}

.listing-cover.has-image:after,
.entry-cover.has-image:after,
.page-cover.has-image:after {
    background: none !important;
}

/* MENU */
header:not(.site-header--transparent) .primary-header {
    background: #3e3e40;
}

.widget-area {
    position: relative;
    border: 2px #e8e8e8 solid;
    padding-top: 18px;
}

#mega-menu-primary {
    visibility: visible;
    text-align: left;
    padding: 0px 0px 0px 0px;
}

/* image caption in submenu */

.ImageCaption { color:white;
  width: 95%;
  margin-left: 0px;
  margin-top: 5px;
   font-size:0.8em;
 float:left
}


 /* map height in sub pages */
 #listing-contact-map {
    width: 100%;
    max-width: 100%;
    min-height: 370px;
  }

p {
    margin-bottom: 16px;
    font-size: 16px;
    color: #1d1d1f;
}

h6 {
    margin-bottom: 16px;
    font-size: 16px;
    color: #f8f8f8;
}

.mobile-nav-menu-label{
  visibility: hidden;
}
.homepage-cover .home-widget-title {
    font-family: mal-de-ojo;
}

.primary.nav-menu .search-overlay-toggle {
    margin-left: 5px;
}

#mega-menu-wrap-primary #mega-menu-primary img.mega-menu-logo {
    margin-left: 0px;
}

.job_listing-title {
    font-size: 44px;
    text-transform: uppercase;
    margin: 0;
}

.map-widget-sections> .map-widget-section.map-widget-section--split:nth-child(1) {
padding: 5px;
}
div#listing-contact-map {
height: 300px;
}


.footer-wrapper {
min-height: 300px;
background: #3e3d40 url(http://www.sensationalselwyn.co.nz/wp-content/uploads/2016/12/footer-bg.jpg) no-repeat center top fixed 0% 0%;
}

.content-single-job_listing-hero-company .job_listing-title {
    font-size: 26px;
    margin: 0;
    font-family: mal-de-ojo;
}

.page-title {
    font-size: 36px;
    margin: 0;
    padding: 2em 0;
    text-align: center;
    font-family: mal-de-ojo;
    letter-spacing: 2;
}

.content-area, .post-type-archive-job_listing .content-area {
    margin-top: 0.5em;
    margin-bottom: 2em;
}


.home-widget-description {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #1d1d1f;
}

h2 {
    font-size: 24px;
    line-height: 2;
    color: #fff;
    font-weight: 700;
}

.content-single-job_listing-hero-company .job_listing-title {
    font-size: 44px;
    margin: 0;
    font-family: mal-de-ojo;
    letter-spacing: 1;
}

.col-group > div {
  padding: 1em;
}
@media screen and (min-width: 44em) {
  .col-group {
    overflow: hidden;
  }
  .col-group > div {
    float: left;
    width: 50%;
  }
  .col-group > div:nth-child(odd) {
    clear: left;
  }
}
@media screen and (min-width: 64em) {
  .col-group > div {
    width: 25%;
  }
  .col-group > div:nth-child(odd) {
    clear: none;
  }
}

.home-widget-title {
    font-size: 26px;
    color: #1d1d1f;
}



.content-single-job_listing-hero-inner row {
background-color: #000000;
}

.content-single-job_listing-hero-wrapper cover-wrapper container
{
background-color: #000000;
}

.widget-title, .comment-reply-title {
    font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    color: #707e72;
}

/*
Call to action boxes
*/

[class*='col-'] {
  float: left;
}

.grid{
  width: 100%;
  max-width:950px;
}

.col-2 {
  width: 66.6%;
}


.col-2-3 {
  width: 66.66%;
}
.col-1-3 {
  width: 33.33%;
}

.row {
  margin-bottom: 15px;
}


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*='col-'] {
  padding-right: 0px;
}
[class*='col-']:last-of-type {
  padding-right: 00px;
}



.imagel, .images {
    width: 100%;
    overflow: hidden; }

.imagel img, .images img {
    max-height: 200px;
    width: auto;
    height: 200px;
    max-width: initial;
}



.headbgl-2-3 {
  background:url(http://www.sensationalselwyn.co.nz/wp-content/uploads/2017/01/text-bg-large.png) repeat;
  height: 42px;
  padding:12px 0 0 20px;

}

.headbgs-2-3 {
  background:url(http://www.sensationalselwyn.co.nz/wp-content/uploads/2017/01/text-bg-small.png) repeat;
  height: 42px;
  padding:12px 0 0 20px;

}

.headbgl-2-3 a
{	font: bold 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	 }

.headbgl-2-3 a:hover
{	
	color: #e8e8e8;
	text-decoration: none;
}

.headbgs-2-3 a
{	font: bold 16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	 }

.headbgs-2-3 a:hover
{	
	color: #e8e8e8;
	text-decoration: none;
}

.textbgl-2-3 {
  background-color: #f8f8f8;
  Min-height: 150px;
  width: auto;
  padding:15px 20px 0 20px;
  font: 16px Arial, Helvetica, sans-serif;
  color:#3e3d40;

}

.textbgl-2-3 a
{	font: 15px Arial, Helvetica, sans-serif;
	color:#009de0;
	text-decoration: underline;
	 }

.textbgl-2-3 a:hover
{	
	color: #666666;
	text-decoration: underline;
}

.textbglv2-2-3 {
  background-color: #f8f8f8;
  Min-height: 60px;
  width: auto;
  padding:15px 20px 0 20px;
  font: 14px Arial, Helvetica, sans-serif;
  color:#3e3d40;

}

.textbglv2-2-3 a
{	font: 14px Arial, Helvetica, sans-serif;
	color:#009de0;
	text-decoration: none;
	 }

.textbglv2-2-3 a:hover
{	
	color: #666666;
	text-decoration: none;
}

.job_listing-author-info-more a:last-child {
  display: none !important;
}

[class*='col2-'] {
  float: center;
}

.col-group2 {
  margin: auto 0;
}